Subject: Re: linux-next: manual merge of the perfmon3 tree

From: Andrew Morton <[email-masked]>
Date: Wed, 26 Nov 2008 01:00:22 -0800

On Wed, 26 Nov 2008 09:46:04 +0100 Ingo Molnar <[email-masked]> wrote:

> _Especially_ if 
> then the linux-next integrator also plays stupid about basic kernel 
> workflow questions ;-)

He didn't.  I suggested to Stephane and Stephen that we get this stuff
into linux-next for a shot at 2.6.29 and that the collective 'we' make
an extra effort to get perfmon over the hump and merged up.

You missed that email, missed the presence of perfmon in linux-next
and repeatedly chose to not review the perfmon patch series when it went
past.

So here we all are.